Subject: Labor requirement posters
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Oct 2010 15:51:30 -0400

Hi Leah.
Thanks for taking the time to speak to me this morning about your company's labor law compliance.  I am sorry for the mix up with the correspondence with your Arizona branch.  Any pending orders have been canceled.  If it is possible, I would like the opportunity to quote pricing and services we can provide for your company.  If you could, please forward my contact information to who would be responsible for these matters.  Please let them know that I will be able to offer better pricing for the multiple locations.  Again, I appreciate your care and consideration in this matter.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]